View Single Post
chapytoutou
Guest
 
Posts: n/a

If you want to run Apps like PhotoShop and the likes on a upgraded OS they will need to be compatible with that OS. If your Apps where OSX then I dont see any problems running them on a newer OS.
QUOTE Thanks